How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Ashik Your Own Question

Ashik, Mac Technician
Category: Mac
Satisfied Customers: 9784
Experience:  Bachelor of Computer Application (BCA), 9+ Years of Experience in troubleshooting Macs, iPhone, iPad, iPod etc
Type Your Mac Question Here...
Ashik is online now
A new question is answered every 9 seconds

My iMac5 computer with a 10.4.11 pc platform died with Q7 on

Customer Question

My iMac5 computer with a 10.4.11 pc platform died with Q7 on it. I had it for 10 years. I bought a new iMac but it said I needed the password. Ten years ago . . . I forgot.What I would like to know if there is a change I still can use Q7 or I must upgrade to a upgraded version or must I get the full version.
Submitted: 5 months ago.
Category: Mac
Expert:  Ashik replied 5 months ago.
Hi and Welcome. My Name is ***** ***** I look forward to assisting you today with your question. Your new Mac must have come with Yosemite or El Capitan. Quark 3-10 are not officially supported on El Capitan and Quark versions which is designed for PPC Mac will not even run on 10.7 or later versions. Apple has dropped support for PPC applications on and after 10.7 OS X. Quark 7 is a PPC application so it won't work on your Mac. Even if you're able to install it, you will not be able to use it properly as it will result in crashes, performance issues, freezes etc If you need to get full performance of your Mac on Quark, then you need to buy latest Quark which is QuarkXpress 2015 which is designed for latest versions. It is not practical to run older version of Quark on newer hardware. You may need to buy the Full Version of QuarkXpress 2015 since you didn't upgrade to the previous versions. But you should contact Quark and they may give it to you at a discounted price. You can contact them from here --> If you have any questions or would like any additional information, please don't hesitate to ask